#Thu Oct 14 11:41:31 CEST 2021
central|https\://repo.maven.apache.org/maven2|sources=1634204491234
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1634204491234
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1634204491234
